html{overflow-y:scroll; overflow-x:hidden;}

html, body{
    margin: 0;
    padding: 0;
    font-size:14px; 
    color:#474747; 
    background-color: #F3F3F3;
    font-family: "Poppins", Arial, sans-serif;
    line-height: 1.8;
    font-weight: normal;
  /*Disable Text Selection for All Browser's*/
  -webkit-user-select: none;
  user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;}

  p{ color: #000;font-family: "Roboto","Arial",sans-serif;font-size: 1.1rem;font-weight: 400;}

a{
    color:#051937; 
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;}

a:hover, a:focus {
        text-decoration: none !important;
        outline: none !important;
        -webkit-box-shadow: none;
        box-shadow: none; }

 h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
          min-height: 1px;
          font-weight: 400;
          font-family: "Poppins", Arial, sans-serif;}

label span{color:#fa7901; background-color:inherit;}

input:focus, textarea:focus, *:required:focus{border-color:#051937;}

.overlay{color:#FFFFFF; background-color:inherit;}


.btn, .btn.inverse:hover{color:#FFFFFF; background-color:#fa7901; border-color:#fa7901;}
.btn:hover, .btn.inverse{color:#fa7901; background-color:transparent; border-color:#fa7901;}

/* *, *::before, *::after{transition:all .3s ease-in-out;} */
#mainav form *{transition:none !important;}
/* Top Bar
--------------------------------------------------------------------------------------------------------------- */
.bg{background-image: linear-gradient(to right, #051937, #1e3152, #364a6e, #4f658c, #6882ab, #6882ab, #6882ab, #6882ab, #4f658c, #364a6e, #1e3152, #051937); color: #FFFFFF;}
.topbar{padding:10px 0; font-size:.8rem; text-transform:uppercase;}
.topbar ul li{display:inline-block; margin-right:10px; padding-right:15px; border-right:1px solid;}
.topbar ul li:last-child{margin-right:0; padding-right:0; border-right:none;}
.topbar i{line-height:normal;}
.topbar ul li{border-color:rgba(255,255,255,.4);}
.topbar div:first-of-type li:first-child a{color:#8BAAD6; font-size:15px;}
.top-right{float: right;}.input-group-text{border-radius: 10.25rem;}
.top-left{float: left;}
.nospace{margin:0; padding:0; list-style:none;}
.nospace li i{color: #8BAAD6;}
.social-media{margin-right: 5px;}
.hoc{display:block; margin:0 auto;}
li.icon i{color: #FFFFFF;}
li.icon i:hover{color:#8BAAD6;}
.hoc a{color: #FFFFFF;}
.hoc a:hover{color:#8BAAD6;}
.clear{display:block;}
.clear::before, .clear::after{display:table; content:"";}
.clear, .clear::after{clear:both;}

/* Header
--------------------------------------------------------------------------------------------------------------- */
#header{text-align: -webkit-center;position: relative;}

#header #logo *{margin:0; padding:0;}
#header #logo img{width: 100%;}


.one_quarter{width:30%; margin-bottom: 10px; margin-top: 10px;}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

.header-item-left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 0;
		-ms-flex: 0 0 17%;
			flex: 0 0 90%;
  }
  .brand {

  }
.brand img{max-width: 80%;}  
.v-center{
	align-items: center;
	/* justify-content: center; */
	/* margin-top: 15px; */
}
ul{
	list-style: none;
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
	font-size: 13px;
}

/* header */
.header{
	display: block;
	width: 100%;
	position: relative;
	z-index: 99;

}

.header .row{
	margin: 0;
	 justify-content: center; 
	/* flex-direction: column; */
  }
ul.menu-main {
    margin-top: 1rem;
	margin-bottom: 1rem;
}

.bottom {
	box-shadow: 0px 15px 10px -15px #111;
    background-color: #fff; 
	position: sticky;
	top: 0;
  }
 .header .item-left{
	flex:0 0 17%;
} 
.header .logo a{
	font-size: 30px;
	color:#000000;
	font-weight: 700;
	text-decoration: none;
}
 .header .item-center{
	flex:0 0 83%;
} 


.header .menu > ul > li{
	display: inline-block;
	margin-left: 25px;
}
.header .menu > ul > li > a{
	font-size: 15px;
	font-weight: 500;
	color:#0b192e;
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;
}

.header .menu > ul > li .sub-menu{
	position: absolute;
	z-index: 500;
	background-color:#ffffff;
	box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
	padding: 20px 30px;
	transition: all 0.5s ease;
	margin-top:25px;
	opacity:0;
	visibility: hidden;
}

.enqry-nav-btn{ 
    background: #05244d;
    border: 2px solid #05244d;
border-radius: 5px;
color: #fff !important;
 padding: 10px 20px; 
text-transform: uppercase;
-webkit-transition: all 0.8s;
-moz-transition: all 0.8s;
-o-transition: all 0.8s;
transition: all 0.8s;}
.enqry-nav-btn:hover{
	background: #fff;
	color: #05244d !important;
	border-color: #05244d;
	}

/* @media(min-width: 992px){
.header .menu > ul > li.menu-item-has-children:hover .sub-menu{
	margin-top: 0;
	visibility: visible;
	opacity: 1;
	border-radius: 5px;
}
.header-item-left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 25%;
  }
} */
.header .menu > ul > li .sub-menu > ul > li{
	line-height: 1;
}
.header .menu > ul > li .sub-menu > ul > li > a{
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	color: #555555;
	transition: color 0.3s ease;
	text-decoration: none;
	text-transform: capitalize;
}
.header .menu > ul > li .single-column-menu{
	min-width: 280px;
	max-width: 350px;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
   line-height: 1.5;
   display: block; 
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
	padding:7px 0;
	display: inline-block;
	font-size: 15px;
	color:#555555;
	/* transition: color 0.3s ease; */
}
.header .menu > ul > li .sub-menu.mega-menu{ 
     left: 50%;
    transform: translateX(-50%);	 
}

.header .menu > ul > li .sub-menu.mega-menu-column-4{
  max-width: 1100px;
  /* width: 100%; 	 */
  width: 80%;
  display: flex;
  flex-wrap: wrap;
  padding:20px 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
  flex:0 0 25%;
  /* padding:0 15px; */
  padding:0 64px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
	font-size: 16px;
	color:#fa7901;
	font-weight: 500;
	line-height: 1;
	padding:10px 0;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
	text-align: center;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	border-radius: 15px;

}

.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a{
	color:#fa7901;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover{
	background-color: #051937;
	padding: 5px;
	color: #fff;
	/* border: 1px solid #8BAAD6; */
	border-radius: 5px;
	width: 100%;
}

.mobile-menu-head,
.mobile-menu-trigger{
	display: none;
}


.bg-bnnr{background-color: #05244d;}
  
	.bg-registration {
		background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/h2.jpg), no-repeat center center;
		background-size: cover;
	  }
	  #client-testimonial-carousel {min-height: 200px;}

	 

	  h1{    
		color: #05244d;
		border-bottom: 2px solid #fa7901;
		padding-bottom: 25px;}

	  h2 {
		color: #05244d;
		text-align: center;
		font-size: 40px;
		text-transform: uppercase;
		font-family: "Roboto", sans-serif;
		font-weight: bold;
		position: relative;
		margin: 30px 0 50px;
	}
	h2::after {
		content: "";
		width: 100px;
		position: absolute;
		margin: 0 auto;
		height: 3px;
		background: #fa7901;
		left: 0;
		right: 0;
		border-radius: 10px;
		bottom: -10px;
	}
.title-heading{letter-spacing: 5px;font-weight: 800;font-family: sans-serif;color: #fa7901;}

.carousel-indicators li {
    border-radius: 50%;
	width: 20px;
    height: 0px;
    background-color: #fa7901;
     background-clip: unset;
}

/*  
--------------------------------------------------------------------------------------------------------------- */

.owl-nav{display: none;}


   /* Social Media icon */
   a.mobile-phone{
    bottom: 60px;
    font-size: 20px;
    line-height: 50px;
    position: fixed;
   left: 5px;
   padding-top: 15px;
    text-align: center;
    text-decoration: none;
    width: 50px;
    z-index: 1;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    height: 50px;
    color: #fff;
    border-radius: 50px;
    background: #1877F2;
  }
  a.mobile-phone:hover{
    color: #fa7901;
  }
a.whatsapp-phone{
  bottom: 115px;
  font-size: 30px;
  line-height: 50px;
  position: fixed;
  left: 5px;
  padding-top: 10px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  width: 50px;
  z-index: 1;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  height: 50px;
  border-radius: 50px;
  background: #2BB741;
}
a.whatsapp-phone:hover{
  color: #fa7901;
}

/*scroll to top*/

.scrollToTop {
	bottom: 60px;
	font-size: 30px;
	line-height: 50px;
	position: fixed;
	padding-top: 9px;
	right: 5px;
	text-align: center;
	text-decoration: none;
	width: 50px;
	z-index: 999;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
	height: 50px;
	border: 2px solid #223440;
	border-radius: 50px;
  background: transparent;
}

.scrollToTop:hover{
  color: #fa7901;
  border: 2px solid #fa7901;
}

/* free-quotes */
.free-quotes .get-free{background:#fa7901;color:#fff;text-align:center;padding:10px 0;font-size:22px;position:relative;font-weight: bold;border-radius: 5px;}
.free-quotes .get-free:before{position:absolute;content:"";width:0px;height:0px;border-left:12px solid transparent;border-right:12px solid transparent;border-top:12px solid #fa7901;bottom:-11px;left:50%;}
.free-quotes .get-free-qoute{padding:23px;background:#f1f0ee;}
.free-quotes .get-free-qoute .form-control{border-radius:5px;}
.bg-color{background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/thailand.jpg), no-repeat center center; background-size: cover;}
.form-group{margin: 0.5rem 0rem;}
/* mobile footer call-whatsapp button */
.inner_mobile > .container{max-width:100%;}
.inner_mobile{width:100%;max-width:100%;bottom:0;position:fixed;z-index: 1;border: 2px solid #1c376c;}
._col_m{ color:#f7f7f7;height:100%;justify-content:center;background:#fa7901;cursor:pointer;}
._col_m ._btn_m{margin:0;width:100%;border:none;color:#fff;}
._btn_bm{margin:0;width:100%;background:#2BB741;border:none;color:#fff;}
._btn_bm, ._btn_m, ._col_bm, ._col_m{text-align:center;font-size:22px;}
.fa-1x{font-size:31px!important;margin-top:13px;color:#fff;}
.section_mobile{display:none;}
	.media-29101{
		width: 100%;
		cursor: pointer;
		height: auto;
		margin-bottom: 10px;
		overflow: hidden;
		position: relative;
		display: block;
		text-align: center;
	  }
	  .media-29101 img{
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		background-size: cover;
	  width: 100%;
	  border-radius: 5px;
	  height: 150px;
	  }
		.media-29101 span a {
		  color: #fff;
		  font-size: 20px;
		  font-weight: 600; 
		}
		
		
		.media-29101:hover .overlay{
		  opacity: 1;
		  transform: scale(1);
		}
		
		.overlay{
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			transform: scale(1.3);
			opacity: 0;
			transition: transform .4s ease 0s;
		  }
		   .overlay span{
			position: absolute;
			top: 43%;
			left: 50%;
			transform: translate(-50%, -50%);
			font-family: Sans-serif;
			border: 1px solid #000;
			width: 100%;
			display: flex;
			transition: 0.3s ease;
			background-color: #000;
			/* opacity: 0.5; */
		  }
		
		  .overlay span a {
			padding: 0px 5px;
			transition: 0.3s ease;
			display: inline-block;
			border: 1px solid transparent;
			border-radius: 2px;
		    color: #fa7901;
			font-size: 19px;
			font-weight: 600; 
		  }

		  .overlay span a:hover{
		color: #fa7901;
			}
		
		  .media-29101 img{
			transition: transform .8s ease;
		  }
		  
		  .media-29101:hover img{
			transform: scale(1.1);
		  }


		  .service-item:hover{border: 1px solid #fa7901;border-radius: 5px;}
		  .service-item i{font-size: 50px;
			color: #ffff;
			border: 3px solid #fa7901;
			padding: 15px;
			box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 49%);
			background: #05244d;
			border-radius: 50px;}
		  .service-item h4{font-weight: 500; color: #fa7901;border-bottom: 1px solid #fa7901;padding-bottom: 10px;}

		  .package-item {border-radius: 5px; transition: .5s;}
		  .package-item:hover {box-shadow: 0 0 30px #CCCCCC;}
		  
		  .package-day-location{font-size: 18px;}
		  .footer-links a{font-size: 15px}
		  .address-contact p{color: #8BAAD6;}

		  /* ABOUT */
		  .about-text{margin-left: -120px;}
          .about-banner-img img{width: 100%;/* Center and scale the image nicely */background-position: center;background-repeat: no-repeat;background-size: cover;}
          .about-text p{color: #000; font-size: 16px;}

.ab-text h3,h4{
    color: #05244d;
    font-weight: 600;
}
/* tour package */

.card.card-01 {
    padding: 0;
    width: 100%;
	box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 49%);
	border: 5px solid #ffffff;
    border-radius: 10px;
	height: 100%;
}
.card.card-01 img{border: 1px solid #ffffff;
    border-radius: 10px;}
	.side-form {
		position: sticky;
		position: -webkit-sticky;
		top: 6rem;
	}
	.ctgry-hding{background-color: #fff;box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);padding: 1rem;text-align: center;border: 1px solid #dee2e6;border-radius: 0.25rem;}
	.ctgry-hding h4{    
		background: #fa7901;
		color: #fff;
		text-align: center;
		padding: 10px 0;
		font-size: 22px;
		position: relative;
		font-weight: bold;
		border-radius: 5px;}
		.ctgry-hding ul li a:hover{
			background-color: #051937;
			padding: 5px;
			color: #fff !important;
		    border: 1px solid #fff;
			border-radius: 5px;
			width: 100%;
		}
	.state-pckg{margin-top: 2rem;}

	.tours {
		padding: 0;
	}
		  /* Contact us */
		  .contact-info{background-color: #fff;border-radius: 5px; box-shadow: 0 0 30px #CCCCCC;}
		  .contact-info ul li, .contact-info ul li a {
			margin: 0 0 30px 0;
			list-style: none;
			position: relative;
			font-size: 24px;
			color: #05244d;
			width: 105%;
		}
		.contact-info ul li i{color: #fa7901;}
		.tours .tour .tour-image {
				width: 100%;
				height: auto;
			  }
			  .tour-title {
				font-weight: 500;
				font-size: 25px;
			  }
			  .tour-description {
				font-size: 18px;
				font-weight: 300;
			  }
			  .tour-price {
				font-weight: 500;
				font-size: 1em;}
				.currency {
				}
				
			  
			  .tour-review {
				
			  }
			  .tour-callaction {
				
			  }
		figure li i{font-size: 20px;}
			   figure li{position:relative;-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-ms-transition:all 1s ease;-o-transition:all 0.8s ease;transition:all 0.8s ease;transform:scale(1);}
			  figure li:hover{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1.06);}

			  a.nav-link.active {
				font-size: 18px;
			}
/* itinry */
			.days{background-color: #fff; padding: 1rem; border-radius: 4px;border: 1px solid #fa7901;}
			.days:hover{box-shadow: 0 0 30px #CCCCCC;}
			.days strong{font-size: 1.8rem;color: #05244d;}
			.experience{background-color: #fff; padding: 1rem; border-radius: 4px;border: 1px solid #fa7901;}
			.experience h4{
			    border-bottom: 2px solid #fa7901;
				color: #05244d;
                padding-bottom: 10px;
                margin-top: 15px;
                font-size: 2rem;
                font-weight: 600;
                letter-spacing: 1px;
                display: inline-block;
                margin-bottom: 15px;
			}
			.experience:hover{box-shadow: 0 0 30px #CCCCCC;}
			.experience li{font-size: 18px; font-weight: 500;}
			.itnry-title li span{font-size: 15px; font-weight: 600; color: #fa7901;}
			.itnry-title li p{display: inline;}
			.itnry-title li strong{font-size: 1.5rem; color: #ec3508;}
	

			.bg-cover{background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/thailand.jpg), no-repeat center center;
				background-size: cover;}


/* btn animation */
.btn-11 {
	overflow: hidden;
	transition: all 0.3s ease;
  }

  .btn-11:before {
	  position: absolute;
	  content: '';
	  display: inline-block;
	  top: -180px;
	  left: 0;
	  width: 30px;
	  height: 100%;
	  background-color: #fff;
	  animation: shiny-btn1 3s ease-in-out infinite;
  }
  .btn-11:active{
	box-shadow:  4px 4px 6px 0 rgba(255,255,255,.3),
				-4px -4px 6px 0 rgba(116, 125, 136, .2), 
	  inset -4px -4px 6px 0 rgba(255,255,255,.2),
	  inset 4px 4px 6px 0 rgba(0, 0, 0, .2);
  }
  
  
  @-webkit-keyframes shiny-btn1 {
	  0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
	  80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
	  81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
	  100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
  }
  
/*
The loaders use CSS custom properties (variables) to control the attributes of the loaders
*/
:root{
	--loader-width: 15px;
    --loader-height: 15px;
    --loader-color-primary: #f9282f;
    --loader-color-secondary: #eee;
    --line-width: 3px;
    --animation-duration: 0.7s;
    --loader-initial-scale: 0.1;

}
.loader,.loader:before,.loader:after{
	box-sizing: border-box;
	flex-grow: 0;
	flex-shrink: 0;
}
/*
In order to get optimal results, please only change the 
variables above and don't change anything in the actual loader code
*/
	
	

/*
 Blasting Circle Styles
*/
@keyframes blast {
    0% {
        opacity: var(--loader-initial-scale, 0.1);
        transform: scale(var(--loader-initial-scale, 0.1));
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.loader.blasting-circle {
    width: var(--loader-width, 100px);
    height: var(--loader-height, 100px);
    border-radius: 50%;
    background-color: var(--loader-color-primary, #00f);
    animation: blast var(--animation-duration, 10s) infinite ease-out;
	display: inline-block;
}

/* banner */
/* .hpd-wide {
	padding: 0;}
	.bg-banner {
		
		background-repeat: no-repeat;
		background-position: right;
		background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/blog-1.jpg), no-repeat center center;
		background-size: cover;
	  }

	  
	.hpd-body{
	  padding: 14px;
	  color: #fff;
	}
	.hpd-title{ 
		margin: 0;
		font-size: 3rem;
		font-style: italic;
		text-transform: uppercase;}
	.hpd-days{font-size: 2rem;text-transform: uppercase; color: #8BAAD6;}
	.hpd-desc {
	  margin-bottom: 0;
	  color: #fff;
	}
	.hpd-price{font-size: 2.5rem;text-transform: uppercase; color: #f9282f;}
	.hpd-Itinerary{font-size: 2rem;}
	.hpd-btn {
	  display: block;
	  padding: 20px 14px;
	  background: #05244d;
	  /* display: inline-block; */
	  /* border-radius: 2px;
	  font-size: 20px;
	  font-weight: 700;
	  text-transform: uppercase;
	  transition: .5s ease;
	}
	.hpd-btn:hover{
		background: #f9282f;
	color: #fff;
	}
  
  
  @media (min-width: 600px) {
	.hpd-wide {
	  padding: 0;
	}
	.hpd-basic-big {
		text-align: left;
		padding-right: 150px;
	  }
	  .hpd-body {
		padding: 14px 150px 14px 14px;
	  }
	  
	  .hpd-btn {
		padding: 10px 14px;
	  }
	} */
	
/* cards */
/* ================== Badge Overlay CSS ========================*/
.badge-overlay {
    position: absolute;
    left: 0%;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    pointer-events: none;
    z-index: 100;
    -webkit-transition: width 1s ease, height 1s ease;
    -moz-transition: width 1s ease, height 1s ease;
    -o-transition: width 1s ease, height 1s ease;
    transition: width 0.4s ease, height 0.4s ease
}


  .ribbon1 {
	position: absolute;
	top: -6.1px;
	right: 10px;
	z-index: 1;
	box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 49%);
  }
  .ribbon1:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-left: 60px solid transparent;
    border-right: 60px solid transparent;
	border-top: 10px solid #fa7901;
  }
  .ribbon1 span {
	position: relative;
    display: block;
    text-align: center;
    background: #fa7901;
    color: #fff;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    padding: 12px 8px 10px;
    border-top-right-radius: 8px;
  }
  .ribbon1 span:before, .ribbon1 span:after {
	position: absolute;
	content: "";
  }
  .ribbon1 span:before {
   height: 6px;
   width: 6px;
   left: -6px;
   top: 0;
   background: #F8463F;
  }
  .ribbon1 span:after {
   height: 6px;
   width: 8px;
   left: -8px;
   top: 0;
   border-radius: 8px 8px 0 0;
   background: #C02031;
  }
.card-title{    
	font-size: 1.8rem;
	border-bottom: 1px solid #fa7901;
    font-weight: 700;
	margin-top: 10px;
    color: #07264f;}
p.card-text {
		/* margin-bottom: 0; */
		line-height: 23px;	}
.day-night{    
	font-size: 17px;
	color: #fa7901;
    font-weight: 600;}
	.price {
		font-size: 1.5em;
		font-weight: 600;
        color: #fa7901;
	  }
	  .card-text small{color: #2bb741;}

	.card-01 .card-body{
		position:relative;
		padding: 4px;
	  }
	  .card-01 .badge-box{
		position: absolute;
		top: -38px;
		left: 75%;
		width: 100px;
		height: 100px;
		/* margin-left: -50px; */
		text-align: center;
	  }
	  .card-01 .badge-box i{
		background: #1c376c;color: #fe0;border: 2px solid #fe0; border-radius:50%;  width:50px; height:50px; line-height:50px; text-align:center; font-size:25px;box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 49%);}

		.card-btn{}

	   .call-btn{
		background: #1c376c;
		border: 1px solid #1c376c;
border-radius: 5px;
color: #fff;
padding: 10px 15px;
text-transform: uppercase;
-webkit-transition: all 0.8s;
-moz-transition: all 0.8s;
-o-transition: all 0.8s;
transition: all 0.8s;}
.call-btn:hover{
	background: #fa7901;
	color: #fff;
	border-color: #fa7901;
	}
	 .enqry-btn{
		background: #fa7901;
border-radius: 5px;
color: #fff;
padding: 10px 15px;
text-transform: uppercase;
-webkit-transition: all 0.8s;
-moz-transition: all 0.8s;
-o-transition: all 0.8s;
transition: all 0.8s;}
.enqry-btn:hover{
	background: #fff;
	color: #fa7901;
	border-color: #fa7901;
	} 
.booknow-btn{
	background: #1c376c;
	border: 1px solid #1c376c;
border-radius: 5px;
color: #fff;
padding: 10px 15px;
position: relative;
display: inline-block;
text-transform: uppercase;
-webkit-transition: all 0.8s;
-moz-transition: all 0.8s;
-o-transition: all 0.8s;
transition: all 0.8s;}
.booknow-btn:hover{
	background: #fff;
	color: #1c376c;
	border-color: #1c376c;
	}
  /* itnry */
.itnry-text{}
.fixed-header {
    display: none;
    position: fixed;
    top: 5.8rem;
    background: #FFFFFF;
    padding: 0 15px;
    /* margin: 0 -15px; */
    width: 63.5%;
    border-radius: 5px;
    /* text-align: center; */
    border-bottom: 3px solid #ec5b01;
    box-sizing: border-box;
    box-shadow: 0px 0px 10px 0 rgb(0 0 0 / 50%);
    /* opacity: 0.9; */
    z-index: 100;
  }
.fixed-header .fheader__container {
	max-width: 900px;
	/* padding: 15px 30px; */
	margin: 0 auto;
	overflow: hidden;
	box-sizing: border-box;
  }
.fixed-header .fheader__container img {
	float: left;
	height: 30px;
	width: auto;
  }
.fixed-header .fheader__container nav {
	padding: 5px 0;
	max-width: 400px;
	/* float: right;
	text-align: right; */
  }
.fixed-header .fheader__container nav a {
	display: inline-block;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    padding: 5px 10px;
    background: #ec5b01;
	border: 2px solid #ec5b01;
    border-radius: 5px;
    cursor: pointer;
  }
  .fixed-header .fheader__container .enqry-btn{
	display: inline-block;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    padding: 5px 5px;
    background: #05244d;
	border: 2px solid #05244d;
    border-radius: 5px;
    cursor: pointer;}
.fixed-header .fheader__container nav a:not(:last-of-type) {
	/* padding-right: 15px; */
  }
.fixed-header .fheader__container nav a:hover {
	background: transparent; color: #05244d !important; border: 2px solid #05244d;
  }
 .container__content {
	margin: 0 auto;
	max-width: 900px;
	background: rgba(255, 255, 255, 0.8);
	box-sizing: border-box;
	min-height: 1000px;
	overflow: hidden;
	padding: 15px;
	clear: both;
  }
.container__content > div {
	min-height: 500px;
	display: block;
	overflow: hidden;
  }
.container__content > div h1 {
	text-align: center;
	line-height: 500px;
	color: #666666;
	margin: 0;
  }
  /* #section1{ height: 1000px; } */
/* .container__content > div.section1 {
	background: #ffd6cd;
  }
 .container__content > div.section2 {
	background: #ddebfd;
  }
.container__content > div.section3 {
	background: #ffd6cd;
  }
.container__content > div.section4 {
	background: #ddebfd;
  } */
/*---------footer---------*/


.table{color: #fff;}

.footer-logo img{max-width: 100%;
    height: auto;}
.red-btn {
background: #fa7901;
border: 2px solid #fa7901;
border-radius: 5px;
color: #fff;
padding: 14px 25px;
position: relative;
display: inline-block;
text-transform: uppercase;
-webkit-transition: all 0.8s;
-moz-transition: all 0.8s;
-o-transition: all 0.8s;
transition: all 0.8s;
}

.red-btn:hover{
background: #1c376c;
color: #fff;
border-color: #ffffff;
}

.btn-bottom{
	font-size: 22px;
	background: #fa7901;
border: 2px solid #fa7901;
border-radius: 50px;
color: #fff;
display: inline-block;
position: relative;
text-transform: uppercase;
-webkit-transition: all 0.8s;
-moz-transition: all 0.8s;
-o-transition: all 0.8s;
transition: all 0.8s;
}
.btn-bottom:hover{
	background: #1c376c;
	color: #fff;
	border-color: #ffffff;
	}
footer {
    background-color: #222023;
    background-image: -webkit-linear-gradient( top, #222023, #05244d );
    background-image: -moz-linear-gradient( top, #222023, #05244d );
    background-image: -o-linear-gradient( top, #222023, #05244d );
    background-image: linear-gradient( to bottom, #222023, #05244d );
    color: #fff;
	padding: 4rem 0 1rem;
    font-size: 17px;
}

footer h3 {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
}
footer h4 {
    font-size: 23px;
    /* font-weight: 600; */
    letter-spacing: 1px;
    display: inline-block;
    margin-bottom: 2px;
	color: #fe0;
}
.about-footer li i {
    position: absolute;
    left: 0;
	color: #fa7901;
	font-size: 20px;
}
.about-footer li {
    padding-left: 40px;
    position: relative;
    margin-bottom: 30px;
}

.about-footer ul {
    margin-top: 40px;
}

footer a {
    color: #fff;
	font-size: 15px;
}

footer a:hover {
    color: #fa7901;
}
.footer-title {
    border-bottom: 2px solid #fa7901;
    padding-bottom: 10px;
	margin-top: 35px;
    margin-bottom: 35px;
}

ul.footer-social {
    float: right;
}

ul.footer-social li {
    display: inline;
    margin-right: 16px;
}

ul.footer-social i {
    width: 30px;
    height: 30px;
    background: #fff;
    color: #222025;
    text-align: center;
    line-height: 30px;
    border-radius: 30px;
    font-size: 16px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-weight: 800;
}

ul.footer-social li:last-child {
    margin-right: 0px;
}

ul.footer-social i:hover {
    background: #fa7901;
    color: #fff;
}

.page-more-info li {
    margin-bottom: 10px;
}

footer .table td:first-child {
    font-weight: 600;
    padding-left: 33px;
}

footer .table td:last-child {text-align: right;}
footer .table td {
    padding: 0px;
    border: 0;
}

footer .table tr {
}

footer .table td i {
    position: absolute;
    left: 0px;
    font-size: 21px;
    top: 6px;
}

footer .table td {
    position: relative;
    padding: 5px 0;
}
.footer-logo td {
    padding-right: 4px !important;
}

.footer-logo td:last-child {
    padding-right: 0px !important;
}
footer hr {
    border-color: #9294a0;
}

.footer-bottom p {
    text-align: right;
	color: #fff;
}
.footer-bottom {
    margin-top: 30px;
}
.open-hours hr {
    margin: 30px 0;
}

			/* span{font-size: 16px; font-weight: 600; color: #2BB741;} */

h4#exampleModalLabel {
			color: #05244d;
			text-align: center;
			font-size: 35px;
			text-transform: uppercase;
			font-family: "Roboto", sans-serif;
			font-weight: bold;
		}	
		.modal-body {    
			/* background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/thailand.jpg), no-repeat center center; */
			background-size: cover; text-align: center;
			border-bottom-left-radius: 50px;
			border-bottom-right-radius: 50px;
			background-image: linear-gradient(to bottom, #ffdd00, #ffdd00, #ffdd00, #ffdd00, #ffdd00, #ffd908, #ffd50f, #ffd115, #ffc81f, #fec027, #fdb82e, #fbb034);
		}

			.modal-content {
				background-color: transparent;
			}
		button.close span {
			color: #ffffff;
			border: 2px solid #fa7901;
			font-size: 35px;
			background: #fa7901;
			padding: 10px;
			margin: -14px;
			border-radius: 4px;
		}
		.modal-header{ border-bottom: 2px solid #fa7901; background-color: #ffee06;align-items: center;}
		.btn-enqry{font-size: 1.3rem;}
		div#exampleModal {
			padding: 0;
			margin: 0;
			overflow: hidden;
		}

/* pop-up modal */
#modalOverlay{position:fixed;top:0;left:0;background:rgb(0 0 0 / 75%);z-index:99999;height:100%;width:100%;}
.modalPopup{width:40%;position:absolute;border-radius: 50px; top:50%;left:50%;transform:translate(-50%, -50%);background-image: linear-gradient(to bottom, #ffdd00, #ffdd00, #ffdd00, #ffdd00, #ffdd00, #ffd908, #ffd50f, #ffd115, #ffc81f, #fec027, #fdb82e, #fbb034);}
.modalContent{padding:0 2em}
.modalContent h3{color: #05244d;
    font-size: 30px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
border-bottom: 2px solid #fa7901;
}
.headerBar{width:100%;margin:0;text-align:center}
.headerBar img{margin:0px 0px 11px 0px}
.returnToProfile{text-align:center;margin:3em}
.returnToProfile a, .returnToProfile a:visited{color:#ddd}
.returnToProfile a:hover{color:#fff}
.popinner .popbody .formbg{width:90%;margin:15px auto;padding:0;overflow:hidden}
.submitbg{width:100%;text-align:center}
.closepop{width:100%;text-align:center;margin-bottom:10px}
.formbg input[type="submit"]{display:inline-block;font-size:16px;color:#fff;border:0;border-radius:3px;padding:0 20px;margin-top:15px;margin-bottom:10px;cursor:pointer;line-height:40px;background:#05244d;}

/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* .available_packages, .breadcrumb_links, .package_breadcrumb_holder {
    float: left;
    width: 100%;}

	.breadcrumb_links ul {
		margin: 10px 0 7px!important;
		overflow: hidden;
		position: absolute;
		top: 82%;
		background: #05244d;
		padding: 10px;
		border-radius: 5px;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.breadcrumb_links ul li {
		display: inline-block;
		float: left;
		position: relative;
		margin-right: 20px;
	}
	.breadcrumb_links ul li a {
		color: #fff;
	}
	.breadcrumb_links ul li a:hover{
		color: #fa7901;
	}
	.breadcrumb_links ul li:not(:last-child) a.breadcrumb_prev_links:after {
		content: '>';
		padding: 0 5px;
		font-size: 20px;
		position: absolute;
		line-height: 24px;
	}
 */

/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}


/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:1140px){

	.hoc{max-width:1140px;}
	.header .menu > ul > li.menu-item-has-children:hover .sub-menu{
		margin-top: 0;
		visibility: visible;
		opacity: 1;
		border-radius: 5px;
	}
	.header-item-left {
		-webkit-box-flex: 0;
			-ms-flex: 0 0 auto;
				flex: 0 0 25%;
	  }

	}
	
/* Mobile Devices
--------------------------------------------------------------------------------------------------------------- */
@media(min-width: 992px){
	.hoc{max-width:90%;}
	
}



@media screen and (max-width:978px)
{
	.red-btn{    padding: 5px 10px;}
	.card-btn {
		margin: 0;
		padding: 0;
	}
	.modalContent h3 {
		font-size: 22px;}
		
	.breadcrumb_links ul{
		top: 50%;
		border-radius: 5px;
		padding: 5px;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.fixed-header .fheader__container .enqry-btn{font-size: 10px}
	.fixed-header .fheader__container nav a {padding: 0;}
	.fixed-header {
		width: 84%;}
	.free-quotes {padding:10px 0;}
	.free-quotes .get-free-qoute{padding:20px 10px 10px;}
	.about-text{margin-left: 0px;}
  .hoc{max-width:90%;}
  .call-whatsapp{display: none;}
  #header #logo img{width: 100%;margin: 0;}
  .brand img{
	width: 100%;}

	.header .item-center{
		order:3;
		flex:0 0 100%;
	}
	.header .item-left,
	.header .item-right{
		 /* flex:0 0 auto;  */
	}
	.v-center{
		justify-content: center;
		
	}
	.header .mobile-menu-trigger{
		display: flex;
		/* height: 30px; */
		height: 53px;
		width: 30px;
		 /* margin-left: 15px; */
		cursor: pointer;
		align-items: center;
		justify-content: center;
	}
	.header .mobile-menu-trigger span{
		display: block;
		height: 2px;
		background-color: #333333;
		width: 24px;
		position: relative;
	}
	.header .mobile-menu-trigger span:before,
	.header .mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: #333333;
	}
	.header .mobile-menu-trigger span:before{
		top:-5px;
	}
	.header .mobile-menu-trigger span:after{
		top:6px;
	}
	.header .item-right{
		align-items: center;
	}

	.header .menu{
		position: fixed;
		width: 280px;
		background-color: #fff;
		left:0;
		top:0;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}
	.header .menu.active{
		transform: translate(0%);	
	 }
	.header .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}
	.header .menu > ul > li > a{
		line-height: 50px;
		height: 50px;
		padding:0 50px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.header .menu > ul > li > a i{
		position: absolute;
		height: 50px;
		width: 50px;
		top:0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(1deg);
	}
	.header .menu .mobile-menu-head{
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top:0;
	}
	.header .menu .mobile-menu-head .go-back{
		/* height: 50px; */
		width: 50px;
		border-right: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;
		font-size: 16px;
		display: none;
	}
	.header .menu .mobile-menu-head.active .go-back{
		display: block;
	}
	.header .menu .mobile-menu-head .current-menu-title{
		font-size: 15px;
		font-weight: 500;
		color:#000000;
		text-align: center;
	}
	.header .menu .mobile-menu-head .mobile-menu-close{
	    height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;	
		font-size: 25px;
	}
	.header .menu .menu-main{
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
	}

	.header .menu .menu-main > ul .active{
		color: #fa7901 !important;
	}
	.header .menu > ul > li .sub-menu.mega-menu,
	.header .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding:15px;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}
.header .menu > ul > li .sub-menu.active{
	display: block;
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(100%);
	}
	100%{
	    opacity:1;
		transform: translateX(0%);	
	}
}
@keyframes slideRight{
	0%{
		opacity:1;
		transform: translateX(0%);
	}
	100%{
	    opacity:0;
		transform: translateX(100%);	
	}
}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
		margin-top:0;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
		margin-bottom: 20px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
		margin-bottom:0px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
		flex: 0 0 100%;
        padding: 0px;
	}
	.header .menu > ul > li .sub-menu > ul > li > a,
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
		display: block;
	}
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
		margin-bottom: 15px;
	}
	.menu-overlay{
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.5s ease;
	}
	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}
	.section_mobile{display:block;}
	.section_mobile .col-md-9{width:75%;}
}

@media screen and (max-width:750px){
	.modalPopup{width:90%!important;}
	.free-quotes{margin-top:0px;}
	.top-left, .top-right{display:block; float:none;}
  .topbar{padding-top:15px; text-align:center;}
	.topbar ul{margin:0 0 15px 0; line-height:normal;}
  .group .group > *:last-child, .clear .clear > *:last-child, .clear .group > *:last-child, .group .clear > *:last-child{margin-bottom:0;}/* Experimental - Needs more testing in different situations, stops double margin when stacking */
 .brand img{
	width: 100%;
	  }
	  .item {
		order: 1;
	}
	.button {
		order: 2;
	}
	.menu li.button {
		padding-right: 0;
	}

.header .mobile-menu-trigger {
    display: flex;
    /* height: 30px; */
    height: 85px;
    width: 30px;
    /* margin-left: 15px; */
    cursor: pointer;
    align-items: center;
    justify-content: center;
}
}

@media screen and (max-width:450px){
	.topbar ul li{margin-bottom:2px; padding-right:0; border-right:none;}
  #header #logo img{width: 100%;margin:0;}  .brand img{
	width: 100%;
	  }
	  .item.button {
		width: auto;
		order: 1;
		display: block;
	}
	.toggle {
		order: 2;
	}
	.button.secondary {
		border: 0;
	}

	.button.secondary a {
		background: transparent;    
	}
	.button a:hover {
		text-decoration: none;
		transition:all .25s;
	}

}


/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:650px){
	#header #logo img{width: 100%;margin:0;}  .brand img{
		width: 100%;
		  }
}

#gtco-header h1 {
	margin-bottom: 0px;
	font-size: 59px;
	line-height: 1.5;
	font-weight: 300;
	color: #fff;
  }
#gtco-header {
	background: #4d4d4d;
  }
  @media screen and (max-width: 992px) {
	#gtco-header.gtco-cover {
	  height: inherit !important;
	  padding: 3em 0 !important;
	}
  }
  @media screen and (max-width: 480px) {
	#gtco-header .text-left {
	  text-align: center !important;
	}
  }
  @media screen and (max-width: 480px) {
	#gtco-header .btn {
	  display: block;
	  width: 100%;
	}
  }
  #gtco-header .mt-text {
	margin-top: 7em;
	margin-bottom: 3em;
  }
  @media screen and (max-width: 768px) {
	#gtco-header .mt-text {
	  margin-top: 0;
	}
  }